<?php

//ini_set('display_errors',1);

require 'vendor/autoload.php';
require 'app/config/Database.php';




if(isset($_POST['action'])) {

    $method = $_POST['action'];

    $user = new RegisterUser();

    echo $user->$method();

} else {
    echo "Hi :)";
}
